Page MenuHomePhabricator

Recruit Google Code-in 2017 mentors
Closed, ResolvedPublic

Description

For previous years, see T148952 and T115409

Mailing lists:

  • wikidata@lists.wm.o
  • mediawiki-i18n@lists.wm.o
  • pywikibot@lists.wm.o
  • multimedia@lists.wm.o
  • wikitext-l@lists.wm.o
  • qa@lists.wm.o
  • cloud@lists.wm.o
  • analytics@lists.wm.o
  • mobile-l@lists.wm.o
  • huggle@lists.wm.o
  • design@lists.wm.o
  • kiwix-developer@lists.sf.n
  • research-wmf@wikimedia.org (but: 550 Address does not exist)
  • discovery@lists.wm.o
  • AWB: sent a private email to Marios and Reedy
  • services@lists.wm.o
  • ai@lists.wm.o

Emails:

Village Pumps and on-wiki places:

Announcement that we got accepted:

Event Timeline

Aklapper updated the task description. (Show Details)Oct 16 2017, 12:37 PM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)Oct 16 2017, 4:30 PM
Aklapper updated the task description. (Show Details)Oct 16 2017, 7:20 PM
Aklapper updated the task description. (Show Details)Oct 16 2017, 7:56 PM
Aklapper updated the task description. (Show Details)Oct 16 2017, 10:21 PM
Aklapper updated the task description. (Show Details)Oct 19 2017, 1:04 PM
Aklapper updated the task description. (Show Details)Oct 24 2017, 4:13 PM
Aklapper updated the task description. (Show Details)Oct 27 2017, 1:54 PM
Aklapper lowered the priority of this task from High to Normal.Oct 27 2017, 2:22 PM
Aklapper updated the task description. (Show Details)Oct 30 2017, 1:09 PM
Aklapper raised the priority of this task from Normal to High.Nov 6 2017, 12:43 PM
Aklapper closed this task as Resolved.Dec 1 2017, 6:13 PM
Aklapper moved this task from December to November on the Developer-Advocacy (Oct-Dec 2017) board.

I'd say we're mainly done here, having 46 mentors (11 of them with zero tasks so far) and 6 pending invitations.
Outreach will continue but on a lower level, so this task has solved its purpose.